Page 1 of 2 12 LastLast
Showing results 1 to 10 of 16

Thread: The Sims 2 Mansion and Garden Stuff +DT+YASU

  1. #1

    Default The Sims 2 Mansion and Garden Stuff +DT+YASU

    Hello everyone, I can't seem to get this game working with the latest version of DT (4.30) I believe and the latest version of YUSA....I even tried DT Lite 4.12 and I still get the same error..."Conflict with emulation software detected"

    Yes I am using a mds file, has anyone found a solution to this problem, it is very annoying.

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Which YASU version? Try installing DT Pro Advanced and activate virtual IDE adapter - then it should start from DT Lite.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3

    Default

    Hi I am running version 1.5.8101

    Ok so install DT Pro and DT Lite but only use DT Lite correct??

  4. #4
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Yes - there is also a newer YASU version.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  5. #5

    Default

    Quote Originally Posted by Blazkowicz View Post
    Yes - there is also a newer YASU version.
    Hey bro I got it to work all I did was download the updated DT Lite and YASU everything runs well now thanks a lot for the help

  6. #6
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    You are welcome.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  7. #7

    Default

    hey guyz
    first of all,your web-site is quite good
    i wanna say that i have deamon tools pro and latest yasu however i have still same problem in my yasu : SecuROM 7.x : Unable to find device(s) to cloak
    what can i do for this problem i tried to find in this from and tried to do many things,whereas i cannot manage to solve this problem
    thx for now..

  8. #8
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    And which DT version you have exactly? BTW there is no deamon tools pro
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  9. #9

    Default

    oh really ?!eheh, however i installd deamon lite 4.30.1 few min ago and i downloadd latest yasu. But i have still same problem it is said that securom 7.x : unable to find device(s) and and if i dont start with yasu the game , this statement comes : the security... cannot be executed vs...
    I guess i have to find problem SecuROM 7.x rite ?

  10. #10
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Security thingy is something else - press on the link SecuROM gives you.

    It seems something is broken on your system regarding unable to find device.

    It is called DAEMON Tools and not DEAMON Tools.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

Page 1 of 2 12 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •